@charset "utf-8";

html {
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
    direction: ltr;
    overflow-x: hidden;  /* hiçbir koşulda yatay kaydırma çubuğu çıkmayacak */
}

/* Sayfanın body tag'ı - bunda da özellikle margin ve padding değerlerini sıfırlamayı unutma */

body {
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;

    font-size: 16px;
    line-height: 1.5;
    border: none;               /* bazı tutarsız taratıcılarda border otomatik tanımlanmasın diye */
    outline: none;              /* yukarıdaki gibi */
    font-style: normal;         /* bazı tarayıcılar otomatik olarak italik, kalın, büyük-küçük harf kullanmasın diye bu ve bunu takip eden 2 satır */
    font-variant: normal;
    font-weight: normal;
    text-decoration: none;
}

p {
    font-family: 'Atkinson Hyperlegible', sans-serif;
    font-size: 16px;
    line-height: 1.5;
}


small {
    font-family: 'Atkinson Hyperlegible', sans-serif;
}

a {
    text-decoration: none;
}
th {
    color: blue;
    font-size: smaller;
}

td {
color: #444444;
font-size: smaller;
}


h1, h2, h3, h4, h5, h6 {
    font-family: 'Ubuntu', sans-serif;
}

.baslik {
    font-family: 'Ubuntu', sans-serif;
    color: #00b052;
}

li {
    font-family: 'Atkinson Hyperlegible', sans-serif;
}


div {
    font-family: 'Atkinson Hyperlegible', sans-serif;
    font-size: 16px;
}

.kalin-yazi {
    font-weight: bold;
}

.inline {
    display: inline;
    vertical-align: middle;
}

.sagdan-sola {
    direction: rtl;
    text-align: right;
}






#baslik-alti-logo-alani {
    display: grid;
    grid-template-columns: auto auto;
    margin: 20px 0;
}

#sosyal-medya_metin-ici {
    text-align: end;
}
#sosyal-medya_metin-ici img {
    height: 31px;
    margin-left: 5px;
}
.alt_bosluk {
    margin-bottom: 10px;
}





.izgara {
    display: grid;
    grid-template-columns: 20% 60% 20%;
    background-color: #00b052;
    padding-top: .5%;
}
.yonetim {
    grid-template-columns: 10% 80% 10%;
}

.bosluk {
    background-color: #00b052;
}
#ust {
    grid-template-columns: 100px auto;
    background-color: #00b052;

}
#orta {
    grid-template-columns: 70% 22%;
    gap: 5%;
    background-color: white;
    border-radius: 20px;
    padding-top: 30px;
}
#orta-yon {
    background-color: white;
    border-radius: 20px;

}
#orta-govde_yon {
    width: 95%;
    margin: 0 auto;
}


#yan {
    margin: 0;
    padding: 0;
}


.gorsel-alani {
    display: inline;
}
.gorsel-alani img {
    width: 100%;
}
#logo {
    margin-bottom: 20px;
}





[name="sosyal-medya-alani"] {
    margin-left: auto;
    box-sizing: border-box;
    margin-right: 0;
    width: 200px;
    text-align: end;
}

[name="sosyal-medya-alani"] img {
    margin-left: 3px;
}


#menu {
    margin-top: 1rem;
    margin-left: 1rem;
    display: grid;
    grid-template-columns: 90px 90px 130px 70px 90px 80px;
    box-sizing: border-box;
    width: 100%;
    gap: .5rem;
}
#menu div {

    text-align: center;
}

#menu a {
    color: rgb(219, 215, 215);
    text-align: center;
    font-size: .9rem;
    font-family: 'Ubuntu', sans-serif;

}
#menu a:hover {
    color: white;
    text-decoration: none;
}
.dropdown {
    position: relative;
    display: inline-block;
    text-align: center;
    font-family: 'Ubuntu', sans-serif;
    text-decoration: none;
    color: rgb(219, 215, 215);
    font-size: .9rem;
}
.dropdown:hover {
    color: white;
    text-decoration: none;
}

.dropdown-content {
    display: none;
    position: absolute;
    background-color: #00b052;
    box-shadow: 0px 8px 16px 0px rgba(158, 197, 132, 0.2);
    padding: 12px 16px;
    z-index: 1;
    text-align: center;
}

.dropdown:hover .dropdown-content {
    display: block;
}

#menu-acma-alani {
    margin-top: 50px;
    width: 200px;
    height: 430px;
    right: 18px;
    position: absolute;
    z-index: 1;
    background-color: #00b052;
}
#menu-acma-butonu {
    float: right;
    display: block;
    cursor: pointer;
    margin-top: 20px;
}

#menu-acma-secenek-alani {
    margin: 0;
    padding: 0;
    text-align: right;
}
#menu-acma-secenekler {
    list-style: none;
    margin: 0;
    margin-top: 10px;
}
#menu-acma-secenekler a {
    color: rgb(219, 215, 215);
    text-align: center;
    font-size: .9rem;
    font-family: 'Ubuntu', sans-serif;
}
#menu-acma-secenekler a:hover {
    color: white;
    text-decoration: none;
}


.makaleler {
    margin-top: 30px;
}

.makale-icerik {
    display: grid;
    grid-template-columns: 30% 65%;
    column-gap: 5%;
}
.makale-icerik-foto img {
    width: 100%;
}

.dokuman_foto {
    width: 100%;
    margin: 40px auto;
}
.dokuman_foto img {
    width: 100%;
}



#govde {
    margin-bottom: 10px;
}

.slider-mes {
    width: 90%;
    text-align: center;
    margin: 0 auto;
    background-color: white;
}
.slider-mes-yazi {
    width: 100%;
    height: 50px;
    overflow: hidden;
    margin: 10px auto;
    text-align: center;

}
.metin-ici-link {
    font-weight: bold;
    color: #00b052;
}
.metin-ici-link:hover {
    text-decoration: none;
}


.icerik-mes {
    padding: 2% 5%;
    margin: 0 auto;
    background-color: white;
}
.icerik-mes_yonetim {
    padding: 0;
    padding-bottom: 30px;
}

.icerik-metin {
    width: 100%;
}


#imza {
    width: 90%;
    margin: 0 auto;
    margin-bottom: 20px;
    /*border-top: .1px solid rgb(223, 220, 220);
    border-bottom: .1px solid rgb(223, 220, 220);*/
    padding-top: 20px;
    padding-bottom: 20px;
}


.imzacilar {
    grid-template-columns: 21.25% 21.25% 21.25% 21.25%;
    column-gap: 5%;
    width: 100%;
    background-color: white;
}
.kutu {
    font-size: smaller;
    box-sizing: border-box;
    
    margin-bottom: 15px;
}
.ilk_satir {
    color: blue;
    font-weight: bold;
    border-bottom: none;
    
}



.icerik-yan-mes {
    margin-bottom: 20px;
}
.yan-gorsel-yazi {
    margin-top: -10px;
    text-align: center;
}
.yan-gorsel {
    width: 100%;
    margin: 0;
    padding: 0;
}
.yan-gorsel img {
    width: 100%;
    margin: 0;
    padding: 0;
}
.yan-video {
    margin-top: 5px;
}
.ust-bosluk {
    margin-top: 30px;
}













#alt {
    text-align: center;
    margin: 2rem 0;
    background-color: #00b052;
}

.copyleft {
    margin-bottom: .5rem;
}
.copyleft img{
    width: 2rem;
}

.kucuk-yazi {
    font-size: small;
    margin: 0 5px;
}
.beyaz {
    color: white;
}














@media only screen and (min-width:1200px) {      /* XL ekran */

    #menu-acma-butonu {
        display: none;
    }
}



@media only screen and (min-width:992px) and (max-width:1199px) {      /* L ekran */

    #menu-acma-butonu {
        display: none;
    }
    .izgara {
        grid-template-columns: 14% 72% 14%;
    }
    .imzacilar {
        grid-template-columns: 21.25% 21.25% 21.25% 21.25%;
        column-gap: 5%;
        width: 100%;
        background-color: white;
    }
}



@media only screen and (min-width:768px) and (max-width:991px) {      /* M ekran */

    #menu-acma-butonu {
        display: none;
    }
    .izgara {
        grid-template-columns: 3% 94% 3%;
    }
    .imzacilar {
        grid-template-columns: 21.25% 21.25% 21.25% 21.25%;
        column-gap: 5%;
        width: 100%;
        background-color: white;
    }

    body {
        font-size: 15px;
    }
    div {
        font-size: 15px;
    }
    #orta {
        grid-template-columns: 64% 30%;
        gap: 5%;
    }
    p {
        font-size: 15px;
    }

}



@media only screen and (min-width:576px) and (max-width:767px) {      /* S ekran */
    .izgara {
        grid-template-columns: 3% 94% 3%;
    }
    .imzacilar {
        grid-template-columns: 21.25% 21.25% 21.25% 21.25%;
        column-gap: 5%;
        width: 100%;
        background-color: white;
    }
    #orta {
        grid-template-columns: 64% 30%;
        gap: 5%;
    }
    #menu {
        display: none;
    }

    body {
        font-size: 15px;
    }
    div {
        font-size: 14px;
    }
    h1.baslik {
        font-size: 2rem;
    }
    h2.baslik {
        font-size: 1.8rem;
    }
    h3.baslik {
        font-size: 1.5rem;
    }

    p {
        font-size: 15px;
    }


}



@media only screen and (max-width:575px) {      /* XS ekran */

    .izgara {
        grid-template-columns: 1% 98% 1%;
    }
    .imzacilar {
        grid-template-columns: 21.25% 21.25% 21.25% 21.25%;
        column-gap: 5%;
        width: 100%;
        background-color: white;
    }
    #orta {
        grid-template-columns: auto;
        gap: 0;
        grid-template-rows: auto auto ;
        row-gap: 20px;
    }

    #menu {
        display: none;
    }
    #menu-acma-alani {
        height: 450px;
        right: 3px;
    }
    #menu-acma-secenek-sinirlama-alani{
        margin-right: 5px;
    }
    #menu-acma-alani a{
        color: white;
    }
    body {
        font-size: 15px;
    }
    div {
        font-size: 14px;
    }
    h1.baslik {
        font-size: 2rem;
    }
    h2.baslik {
        font-size: 1.8rem;
    }
    h3.baslik {
        font-size: 1.5rem;
    }
    p {
        font-size: 15px;
    }

    .slider-mes {
        width: 90%;
    }

    .icerik-yan-mes {
        width: 90%;
        padding-left: 35px;
    }


}